﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}
html{color:black;font-size:62.5%;}
body{font:14px/1.5 arial,"微软雅黑",'microsoft yahei';color:#555;outline:0;}
input,select,textarea{font-size:100%;outline-style:none;background:transparent;font-family:"微软雅黑";}
textarea{resize: none;border: none;}
input,button{border:none medium;outline:none;font-family:"微软雅黑";}
button, html input[type="button"], input[type="submit"]{cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:500;}
ol,ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:2rem;font-weight:500;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
abbr,acronym{border:none;font-variant:normal;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0 none;vertical-align:middle;max-width: 100%;}
caption,th{text-align:left;}
th{text-align:inherit;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
del{text-decoration:line-through;}
legend{color:#666;}
fieldset{border:none;}
iframe{display:block;}
q:before,q:after{content:'';}
ins,a{text-decoration:none;cursor:pointer;color:#666;}
a:hover{text-decoration:none;}
a:focus,*:focus{outline:none;}
/*custom-module-css 自定义*/
.clearfix:before,.clearfix:after{content:"";clear:both;display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;clear: both;}
.clear{clear:both;display:block;overflow:hidden;height:0;line-height:0;font-size:0;}
.hide{display:none !important;visibility:hidden;}
.block{display:block !important;}
.radius_1{-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
.radius_2{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.radius_3{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.radius_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.radius_t5{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.cb{clear:both;}
.ovh{overflow:hidden;}
.di{display:inline;}
.dib{display:inline-block;*zoom:1;*display:inline;}
.db{display:block;}
.none{display:none;}
.border0 {border: 0!important;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
.tdu{text-decoration:underline;}
.cupo{ cursor: pointer;}
.cude{ cursor: default;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.family_st{font-family:"Microsoft YaHei"}
.family_wr{font-family:"微软雅黑"}
.red {color:#4974F5;}
.w1200{width: 1200px;height: auto;margin: 0 auto;}
.w1190{width: 1190px;height: auto;margin: 0 auto;}
.w1180{width: 1180px;height: auto;margin: 0 auto;}
.w1000{width: 1000px;height: auto;margin: 0 auto;}
.opacity:hover{filter:alpha(opacity=80); -moz-opacity:0.8;-khtml-opacity:0.8;opacity: 0.8;}
.dlfd-box{min-width: 1180px;}
/*select*/
input.dummy{display: inline-block;border: 1px solid #e8e8e8;cursor: pointer !important;width: 69px;height: 38px;line-height: 38px;padding-left: 13px;overflow: hidden;text-overflow: ellipsis;color: #999;font-family: "微软雅黑";font-size: 14px;display: inline-block;}
#dummydata{position: absolute;z-index: 198910161111;background: #fff;max-height: 200px;overflow: auto;color: #888;border: 1px solid #D7D7D7;}
#dummydata a{display: block;color: #888;line-height: 38px;padding-left: 10px;text-overflow: ellipsis;overflow: hidden;height: 38px;}
#dummydata a.selected{color: #888;}
#dummydata a:hover{color: #fff;text-decoration: none;background: #f4723e;}
.spin180{-webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; -o-transition: -o-transform 0.2s ease-out; -ms-transition: -ms-transform 0.2s ease-out;}
.spin180:hover{transform: rotateZ(180deg);}
.bg-box{width: 100%;min-width: 1180px;}
.pulics-icons{background: url(../images/pulic-icon_03.png) no-repeat;}
.min-box{min-width: 1180px;}
/**公共样式    end**/
/**nav-bar start**/
.nav-bar { width: 100%;min-width: 1180px; height: 90px; position: fixed; top: 0; z-index: 20;overflow: hidden;}
.nav-active{background: url(../images/transparent50.png) repeat;}
.nav-bar .w1180 { height: 75px; position: relative; padding-top: 16px; overflow: hidden;}
.nav-bar .w1180 .nav-logo { position: absolute; left: 0px; bottom: 10px; }
.nav-bar .w1180 ul { height: 58px; width: 680px; overflow: hidden; padding-top: 24px; padding-left: 250px; }
.nav-bar .w1180 ul li { padding :0px 20px;line-height: 40px; font-size: 16px; cursor: pointer; float: left;}.nav-bar .w1180 ul li a { color: #ffffff; }.nav-bar .w1180 ul li.cur a,.nav-bar .w1180 ul li:hover a{color: #4974F5;!important;}
.nav-bar .w1180 .tel-box { position: absolute; right: 0px; top: 18px; }
.nav-bar .w1180 .tel-box p { font-size: 14px; color: #cccccc; font-family: "微软雅黑"; line-height: 24px; text-align: right; }
.nav-bar .w1180 .tel-box span { font-weight: bold; font-size: 24.97px; color: #ffffff; line-height: 30px; padding-right: 3px; }
/**nav-bar end**/

/**获取方案通道 start**/
.plan-box { width: 100%;min-width: 1180px; height: 515px; background: #ffffff;overflow: hidden;}
.plan-box .w1180 { position:relative ;}
.plan-box .w1180 > img { width: 820px; position: absolute; left: 50%; margin-left: -955px;}
.plan-box .plan-fr { width: 730px; height: 515px;padding: 30px 0px 90px 35px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; left: 42.7%;}
.plan-box .plan-fr h4 { font-size: 24px; color: #565656; font-family: "微软雅黑"; padding: 30px 0px; }
.plan-box .plan-fr form { width: 355px; float: left; overflow: hidden; }
.plan-box .plan-fr .form-list { width: 355px; padding-left: 4px; position: relative; margin-bottom: 13px; }
.plan-box .plan-fr .form-list .plan_ico { position: absolute; left: 18px; top: 18px;font-size: 0;}
.plan-box .plan-fr .form-list input { height: 50px; width: 325px; border: 1px solid #e7e7e7; padding-left: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.plan-box .plan-fr .form-list input:focus,
.plan-box .plan-fr .form-list textarea:focus{border: 1px solid #4974F5;}
.plan-box .plan-fr .form-list textarea { width: 325px; padding-left: 12px; border: 1px solid #e7e7e7; padding-top: 15px; height: 65px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.plan-box .plan-fr .form-list button.plan_sub { height: 45px; line-height: 45px; width: 325px; border: none; color: #ffffff; font-size: 16px; background: #4974F5; }
.plan-box .plan-fr .form-list:last-of-type {margin-top: 18px;display: block; }
.plan-box .plan-fr .plan-consult-box { float: left; width: 340px; text-align: right;}
.plan-box .plan-fr .plan-consult-box .wx-consult-btn, .plan-box .plan-fr .plan-consult-box .more-consult-btn { background:#4974F5 url(../images/form_icon6.png) no-repeat center center; width: 335px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.14);}
.plan-box .plan-fr .plan-consult-box .wx-consult-btn span.dib, .plan-box .plan-fr .plan-consult-box .more-consult-btn span.dib { float: left; height: 56px; background: url(../images/plan_ico_03.png) no-repeat; }
.plan-box .plan-fr .plan-consult-box .wx-consult-btn .consult-txt, .plan-box .plan-fr .plan-consult-box .more-consult-btn .consult-txt { float: left; height: 56px; width: 206px; text-align: left; position: relative; left: 70px; top: 42px; padding-left: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.plan-box .plan-fr .plan-consult-box .wx-consult-btn .consult-txt span, .plan-box .plan-fr .plan-consult-box .more-consult-btn .consult-txt span { font-family: "微软雅黑"; font-size: 24px; }
.plan-box .plan-fr .plan-consult-box .wx-consult-btn .consult-txt p, .plan-box .plan-fr .plan-consult-box .more-consult-btn .consult-txt p { font-size: 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.plan-box .plan-fr .plan-consult-box .wx-consult-btn { height: 140px;cursor: pointer;}
.plan-consult-box .more-consult-btn span.dib{background: url(../images/form_icon8.png) no-repeat 0 0 !important;}
.plan-box .plan-fr .plan-consult-box .wx-consult-btn span.dib { width: 56px; position: relative; left: 45px; top: 42px; background-position: 0 0; }
.plan-box .plan-fr .plan-consult-box .wx-consult-btn .consult-txt { color: #ffffff; }
.plan-box .plan-fr .plan-consult-box .more-consult-btn {background: #fff url(../images/form_icon5.png) no-repeat center center; height: 140px; margin-top: 20px;box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.14); cursor: pointer;}
.plan-box .plan-fr .plan-consult-box .more-consult-btn span.dib { width: 56px; position: relative; left: 45px; top: 42px; background-position: -56px 0; }
.plan-box .plan-fr .plan-consult-box .more-consult-btn .consult-txt { color: #4974F5; }
/**获取方案通道 end**/
/**footer start**/
.footer { width: 100%;min-width: 1180px; background: #edf1f1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;overflow: hidden; }
.footer .footer-top { height: 110px; overflow: hidden; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer .footer-top .footer-logo { position: absolute; left: 0px; top: 0px; }
.footer .footer-top .footerT-fr { float: right; width: 1010px; height: 110px; overflow: hidden; text-align: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer .footer-top .footerT-fr ul { padding-top: 38px; width: 100%; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left: 28px;}
.footer .footer-top .footerT-fr ul li { width: 120px; font-size: 16px; color: #666666; line-height: 24px; float: left;}
.footer .footer-top .footerT-fr p { font-size: 14px; color: #9b9ca3; font-family: "微软雅黑"; padding-left: 28px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer .footer-bot { margin: 0; padding-top: 30px; padding-bottom: 35px; width: 100%; height: 220px; border-top: 1px solid #e1e5e5; overflow: hidden; }
.footer .footer-bot .w1180 { height: 220px; overflow: hidden; margin: 0 auto; }
.footer .footer-bot .footer-box01, .footer .footer-bot .footer-box02, .footer .footer-bot .footer-box03, .footer .footer-bot .footer-box04 { float: left; height: 220px; padding-bottom: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer .footer-bot .footer-box01 h3, .footer .footer-bot .footer-box02 h3, .footer .footer-bot .footer-box03 h3, .footer .footer-bot .footer-box04 h3 { padding-bottom: 8px; font-family: "微软雅黑"; font-size: 16px; color: #666666; }
.footer .footer-bot .footer-box01 h3:last-of-type, .footer .footer-bot .footer-box02 h3:last-of-type, .footer .footer-bot .footer-box03 h3:last-of-type, .footer .footer-bot .footer-box04 h3:last-of-type { padding-top: 10px; }
.footer .footer-bot .footer-box01 p, .footer .footer-bot .footer-box02 p, .footer .footer-bot .footer-box03 p, .footer .footer-bot .footer-box04 p { font-size: 12px; color: #9b9ca3; line-height: 24px; }
.footer .footer-bot .footer-box01 p:nth-of-type(2), .footer .footer-bot .footer-box02 p:nth-of-type(2), .footer .footer-bot .footer-box03 p:nth-of-type(2), .footer .footer-bot .footer-box04 p:nth-of-type(2) { padding-bottom: 10px; }
.footer .footer-bot .address_ico, .footer .footer-bot .tel_ico { width: 20px; height: 20px; position: relative; top: 6px; background: url(../images/footer_ico1_03.png) no-repeat; }
.footer .footer-bot .tel_ico { background-position: -20px 0; }
.footer .footer-bot .footer-box01, .footer .footer-bot .footer-box02, .footer .footer-bot .footer-box03 { border-right: 1px solid #d6d9d9; }
.footer .footer-bot .footer-box01 { width: 319px; }
.footer .footer-bot .footer-box02 { width: 349px; }
.footer .footer-bot .footer-box03 { width: 274px; }
.footer .footer-bot .footer-box04 { width: 233px; }
.footer .footer-bot .footer-box02, .footer .footer-bot .footer-box03, .footer .footer-bot .footer-box04 { padding-left: 12px; }
.footer .copyright { width: 100%; height: 75px; background: #111111; text-align: center; font-size: 12px; font-family: "微软雅黑"; color: #fefefe; line-height: 22px; padding: 15px 0px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/**footer end**/

/*banner  start*/
.inside-banner {
	overflow: hidden;
    height: 730px;
    font-size: 0;
}
.inside-banner img {
    width: 100%;
    height: 100%;
}
.inside-dot{
	position: absolute;
	bottom:25px;
	width: 100%;
}
.inside-dot>ul {
	text-align: center;
}
.inside-dot>ul>li{
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	width:12px;
	height:12px;
	margin:0 6px;
	background: #000;
	filter:alpha(opacity=20);       /* IE */
	-moz-opacity:0.2;              /* 老版Mozilla */
	-khtml-opacity:0.2;              /* 老版Safari */
	opacity: 0.2;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 0;

}
.inside-dot>ul>li.on {
	background: #fff;
	filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity: 1;
}
/*banner  end*/
/*4大优势 start*/
.four-icons{background: url(../images/adv-icon_03.png) no-repeat;}
.four-list{
	overflow: hidden;
	background: #fff;
	position: relative;
	z-index: 3;
	box-shadow: 0 14px 50px -8px rgba(0,0,0,.12);
	margin-top: -44px;
}
.four-list li{
	width: 294px;
	float: left;
	border-left: 1px solid #e5e5e5;
	padding: 21px 0 20px;
	position: relative;
	overflow: hidden;
	-webkit-transition: all .45s;
	transition: all .45s;
}
.four-list li:first-child{border-left: 0 !important;width: 295px !important;}
.four-list li p{
	padding-left: 40px;
	font-size: 16px;
	color: #666;
	line-height: 28px;
	vertical-align: middle;
}
.four-list li i{
	width: 45px;
	height: 45px;
	vertical-align: middle;
	margin-left: 62px;
}
.four-list li .adv-icon2{background-position: -45px 0;}
.four-list li .adv-icon3{background-position: -90px 0;}
.four-list li .adv-icon4{background-position: -135px 0;}
.four-list li font{
	font-size: 24px;
	color: #333;
}
.four-list li em{
	width: 70px;
	height: 70px;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	right: 20px;
	background-position: 0 -90px;       
}
.four-list li:hover em,.four-list .active em{
    -webkit-animation:fadeInRight .65s ease-in;
    animation: fadeInRight .65s ease-in;
}
.four-list li .adv-text2,.four-list .active .adv-text2{background-position: -70px -90px;}
.four-list li .adv-text3,.four-list .active .adv-text3{background-position: -140px -90px;}
.four-list li .adv-text4,.four-list .active .adv-text4{background-position: -210px -90px;}
.four-list li:hover,.four-list .active{
	background: #333;
	box-shadow: 0 14px 43px #c6c4c1;
}
.four-list li:hover i,.four-list .active i{
	margin-left: 10px;
	background-position: 0 -45px;
    /*-webkit-animation:bounce .85s linear infinite;
    animation: bounce .85s linear infinite;*/
}
.four-list li:hover .adv-icon2,.four-list .active .adv-icon2{background-position: -45px -45px;}
.four-list li:hover .adv-icon3,.four-list .active .adv-icon3{background-position: -90px -45px;}
.four-list li:hover .adv-icon4,.four-list .active .adv-icon4{background-position: -135px -45px;}
.four-list li:hover p,.four-list li:hover p font,.four-list .active p,.four-list .active font{color: #fff;}
/*4大优势 end*/
/*分页 start*/
.page{text-align: center; padding: 10px 0 90px;  overflow: hidden;}
.page a{display:inline-block;width: 40px;text-align: center;height: 30px;line-height: 30px;background: #fff;margin: 0 2px;box-shadow: 0 0 5px 3px #e8ecec;font-size: 16px;color: #333;}
.page>a:first-child,.page>a:nth-child(2),.page>a:last-child{width: 80px;}
.page a:hover,.page a.cur,.page a.on{background: #4974F5;color: #fff;}
.page .active{background: #4974F5;color: #fff;}
/*分页 end*/
.plan-box .plan-fr .form-list .plan_ico04 {
    background-position: -68px 4px;
}

.form_selcet {
    position: relative;
    height: 48px;
    width: 325px;
    border: 1px solid #e7e7e7;
}
.form_selcet::after{
    content: '';
    position: absolute;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 5px;
    background: url(../images/form_icon.png) no-repeat 0 0;
}

.form_selcet select {
    height: 50px;
    width: 288px;
    display: block;
    margin-left: 38px;
    border: 0;
    cursor: pointer;
      appearance:none;
      -moz-appearance:none;
      -webkit-appearance:none;
      -ms-appearance:none;
}
::-ms-clear{display: none;}
::-ms-reveal{display: none;}
::-o-clear{display: none;}
select{
	 appearance:none;
            -moz-appearance:none;
            -webkit-appearance:none;
            -ms-appearance:none;
}
 select::-ms-expand { display: none; }  